Changes between Version 63 and Version 64 of DolTech


Ignore:
Timestamp:
Dec 27, 2014, 4:29:51 PM (3 years ago)
Author:
Igor_L
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • DolTech

    v63 v64  
    1515        * Apache v.1.3 and higher or !LiteSpeed web server. Other web servers can be used too, but custom rewrite rules are required, we have one for [wiki:TutorialHowToInstallDolphinOnNginx nginx web server]. 
    1616 
    17         * '''[http://www.php.net/ PHP 5.2.0]''' or higher. PHP-CLI (command line version) should also be installed, and it should be configured the same way and have the same modules installed as the DSO/CGI version. 
     17        * '''[http://www.php.net/ PHP 5.2.0]''' or higher. PHP-CLI (command line version) should also be installed, and it should be configured the same way and have the same extensions required by Dolphin as the DSO/CGI version. 
    1818 
    1919        * '''register_globals''' must be '''Off'''[[BR]] 
 
Fork me on GitHub